<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HomeWork3_1</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    
    <div class="page">
        <div>
            
            <div class="figure1">
                <div>
                    <img src="./img/Square.png" alt="Square">
                    <img class="img_volna" src="./img/Figure1.png" alt="img_volna">
                </div>
            </div>
            <div class="figure1">
                <div>
                    <img class="square2" src="./img/Square.png" alt="square">
                    <img class="img_volna1" src="./img/Figure1.png" alt="img_volna1">
                </div>
            </div>
        </div>
        <div>
            <div class="figure2">
                <div><img src="./img/Square.png" alt="Square"></div>
            </div>
            <div class="figure2">
                <div><img class="square2" src="./img/Square.png" alt="square2"></div>   
            </div>
        </div>
        <div>
            <div class="figure3">
                <div>
                    <img src="./img/Square.png">
                    <img class="Vector1" src="./img/Vector1.png" alt="Vector1">
                    <img class="Vector2" src="./img/Vector2.png" alt="Vector2">
                    <img class="Vector3" src="./img/Vector3.png" alt="Vector3">
                </div>
            </div>
            <div class="figure3">
                <div>
                    <img class="square2" src="./img/Square.png" alt="square">
                    <img class="Vector4" src="./img/Vector1.png" alt="Vector4">
                    <img class="Vector5" src="./img/Vector2.png" alt="Vector5">
                    <img class="Vector6" src="./img/Vector3.png" alt="Vector6">
                </div>
            </div>
        </div>
        <div>
            <div class="figure4">
                <div>
                    <img src="./img/Square.png" alt="figure4">
                    <img class="plane" src="./img/Plane.png" alt="plane">
                </div>
            </div>
            <div class="figure4">
                <div>
                    <img class="square2" src="./img/Square.png" alt="square">
                    <img class="plane1" src="./img/Plane.png" alt="plane1">
                </div>
            </div>
        </div>
        <div>
            <div class="figure5">
                <div>
                    <img src="./img/Square.png" alt="figure5">
                    <img class="diya" src="./img/DIYA.png" alt="diya">
                </div>
            </div>
            <div class="figure5">
                <div>
                    <img class="square2" src="./img/Square.png" alt="square">
                    <img class="diya1" src="./img/DIYA.png" alt="diya1">
                </div>   
            </div>
            <div class="figure6 figure6_1">
                <img class="diya_flag" src="./img/DIYA.png" alt="diya_flag">
                <img class="diya_flag1" src="./img/DIYA+flag.png" alt="diya_flag1">
            </div>
            <div class="figure6 figure6_1">
                <img class="diya_flag_1" src="./img/DIYA.png" alt="diya_flag">
                <img class="diya_flag2" src="./img/DIYA+flag.png" alt="diya_flag1">
            </div>
            <div class="figure6 figure6_1">
                <img class="diya_flag4" src="./img/DIYA.png" alt="diya_flag">
                <img class="diya_flag5" src="./img/DIYA+flag.png" alt="diya_flag1">
                <img class="diya_flag3" src="./img/DIYA+flag.png" alt="diya_flag1">
            </div>
        </div>
       
    </div>
    
    
        
    
</body>
</html>